Меня зверски терзает 2.1-RC1 (amd64) - лог ошибки прилож



  • Может ли кто-нибудь прокомментировать лог ?
    От себя могу сказать - заметил, что падения начинаются при активном run0 (используется WiFi)
    errorlog.txt



  • У вас особая специфика ? Зачем вам нестабильная (да еще и х64) версия?
    Ставьте 2.0.3 х32 и работайте.



  • werter, я прекрасно понимаю угол вашего вопроса, поэтому отвечу - да, у меня задачи весьма специфические, это раз, и, второе - после выхода 2.1 останется поддержка 2.0 ? по предыдущему опыту FreeBSD - ответ нет. Быть на шаг впереди - это не значит торопиться, это значит идти в ногу со временем.
    Вопрос был в комментировании лога, а не в указание на то, какая версия используется.
    Без обид, надеюсь.



  • Пробуйте обратиться в eng.-ветку.
    Как вариант - накатить последний вариант из devel-ветки. Они там чуть ли не каждый день выходят.

    А на счет , "…после выхода 2.1 останется поддержка 2.0?". А что помешает мне перейти после релиза 2.1 на него с сегодняшнего 2.0.3?
    Отвечу - ничего. Тем более инструменты перехода более чем отработаны. Я так с 1.2.3 на 2.0 перешел.

    P.s. Спасибо Вам за бета-тестинг. Но ведь даже сами разработчики не рекомендуют использовать нестабильные версии в реальной работе.
    Поправьте, если я не прав.

    P.s.s. И если не трудно - всё же перечислите весомые причины, по к-ым вы используете 2.1 и получаете проблемы в работе pfsense. Думаю, интересно будет узнать не только мне причину вашего бега впереди паровоза.



  • Уже отписал о возникшей проблеме в eng ветку.
    Новые версии лишены старых багов, как минимум. Помнится, я вдоволь наплясался с установкой портов под FBSD 9.0.
    Одни описания не соответствовали сегодняшнему дню, и программы (современные) не соответствовали старым описаниям-это раз.
    В FBSD я, без сомнения, нуб, чего нельзя сказать о пользовательском опыте - более 10 лет только datarecovery. Опыт из datarecovery говорит мне что не стоит использовать старые версии программного продукта, по причинам, указанным мною выше.
    Если мои аргументы кажутся малозначимыми, то извините, но я не хочу, когда меня приспичит настроить какой-нибудь новый режим, обнаружить его полное отсутствие. Плюс, раз продукт АКТИВНО разрабатывается, у меня есть время его досконально изучить, попутно занимаясь его настройкой. И помочь сообществу, чем смогу. Опыт за деньги не купить.



  • Вот он, ключик золотой !
    Hello,

    This bug was fixed about a couple of years ago.
    http://www.freebsd.org/cgi/query-pr.cgi?pr=153938&cat=

    But, it did not backported to FreeBSD 8.* If pfsense does not use
    freebsd 9.0 or newer release, the patch need to be applied manually to
    pfsense's src tree.

    AK


Log in to reply